uuid: e5495951-1bf4-4d32-9dc0-a10bfcafc338
langcode: en
status: true
dependencies:
  config:
    - field.field.node.vendor.body
    - field.field.node.vendor.field_vendor_address
    - node.type.vendor
  module:
    - address
    - text
    - user
id: node.vendor.default
targetEntityType: node
bundle: vendor
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_vendor_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
